I am trying to install ask ubuntu lens, and get these problem.

Asked by Staughost on 2012-04-30

I am trying to install ubuntu lens but i am getting these problem:

"Cannot access PPA (https://launchpad.net/api/1.0/~~markjtully/+archive/ppa) to get PPA information, please check your internet connection."

I have tried to install from wired and wireless connection. And even from different provider. I think it may be something with firewall, but i am not sure because i am still new with ubuntu.

Question information

Language:
English Edit question
Status:
Answered
For:
AskUbuntu Lens Edit question
Assignee:
No assignee Edit question
Last query:
2012-04-30
Last reply:
2012-05-02
Mark Tully (markjtully) said : #1

There was a typo in the answer on Ask Ubuntu (http://askubuntu.com/questions/31712/how-do-i-install-the-ask-ubuntu-unity-lens-and-how-do-i-use-it). The correct command to add the repository is acutally 'sudo add-apt-repository ppa:markjtully/ppa' (note the lack of a '~')

The lens is now also available for 12.04 in the Ask Ubuntu Tools repository. This may be added with the following commands:
  sudo add-apt-repository ppa:askubuntu-tools/ppa
  sudo apt-get update
  sudo apt-get install unity-lens-askubuntu

The lens has also been submitted for inclusion in the extras.ubuntu.com repository which means it will be available in the Software Centre without the need to add extra repositories once it gets approved. It should be approved within the next couple of weeks.

Can you help with this problem?

Provide an answer of your own, or ask Staughost for more information if necessary.

To post a message you must log in.